﻿#previewFull {
  background-color: #573B58 !important;
  width: 585px !important;
  color: inherit;
}

#liveUpdateContactInfo {
}

body {
  background-color: #682A69 !important;
  color: inherit;
}

#stage, #stage2 {
  border-bottom: 1px dotted #7F7F7F !important;
}

#sitetitle {
  border-bottom: 1px dotted #7F7F7F !important;
}

.borderRight {
  border-right: 1px solid #575757 !important;
}

.logo {
  display: none !important;
}

.detailText {
  color: #B3B3B3 !important;
  background-color: inherit;
}

.preview {
  border: 1px solid #000000 !important;
}

.thumbnail {
  background-color: #573B58 !important;
  color: inherit;
}

#wrapper_thumb {
  width: 484px !important;
}

#stage2 {
  width: 585px !important;
}

.itemNumber {
  color: #CCCCCC !important;
  display: inherit !important;
  background-color: inherit;
}

.caption {
  color: #B3B3B3 !important;
  background-color: inherit;
}

.borderTopLeft {
  border-top: 1px solid #575757 !important;
  border-left: 1px solid #575757 !important;
}

.selectedThumbnail, .thumbnail:hover {
  background-color: #302E2C !important;
  color: inherit;
}

.borderRightDotted {
  border-right: 1px dotted #575757 !important;
}

.borderBottomRight {
  border-right: 1px solid #575757 !important;
  border-bottom: 1px solid #575757 !important;
}

#wrapper_large {
  width: 585px !important;
}

.emptyThumbnail {
  background-color: #573B58 !important;
  color: inherit;
}

#previewImage {
  maxSize: 553.00 !important;
}

.paginationLinks, .pagination, #liveUpdatePagination {
}

.thumb {
  border: 1px solid #000000 !important;
}

#liveUpdateSiteTitle {
}

.borderBottom {
  border-bottom: 1px solid #575757 !important;
}

#stage {
  width: 484px !important;
}

.textColor {
  color: #FFFF00 !important;
  background-color: inherit;
}

.auto-style1 {
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFF00;
}

.footer {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:center
}
.auto-style2 {
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFF00;
}
